# Translation of Themes - Scapeshot Light in Dutch
# This file is distributed under the same license as the Themes - Scapeshot Light package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-12-30 18:33:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Themes - Scapeshot Light\n"

#. Description of the theme
msgid "ScapeShot Light is a clean and minimal Light Fullscreen Photography WordPress theme for all kinds of photography blogs and photo-centric websites. The theme is ideal for all levels of photographers, artists, designers, and other creative personas in the photography business. It is a child theme of a multipurpose Fullscreen Photography WordPress theme, ScapeShot. The parent theme is an all-rounder theme, however, ScapeShot Light focuses on the photography websites with a light color scheme and incredible features that are extensive. The theme is fully responsive and your website will look absolutely stunning and pixel-perfect across all screen sizes. ScapeShot Light comes with numerous extensive features and functionalities. For instance, Promotional Headline, Custom Header, Featured Content, Hero Content, Featured Slider, Portfolio, Services, Team, Testimonials, and many more. All of these mentioned features are highly customizable and fully responsive. You can use the features mindfully and promote your photography business. The light design in ScapeShot Light helps in making your site elegant, minimal, and absolutely aesthetic. For more information, check out Theme Instructions at https://catchthemes.com/themes/scapeshot-light/#theme-instructions and Demo at https://catchthemes.com/demo/scapeshot-light/"
msgstr "ScapeShot Light is een schone en minimale light volledig scherm fotografie WordPress thema voor alle soorten van fotografie blogs en foto-centric sites. Het thema is ideaal voor alle niveaus van fotografen, kunstenaars, ontwerpers, en andere creatieve persona's in de fotografie business. Het is een sub-thema van een multifunctionele volledig scherm fotografie WordPress thema, ScapeShot. Het hoofdthema is een all-round thema, echter, ScapeShot Light richt zich op de fotografie sites met een licht kleurenschema en ongelooflijke functies die zijn uitgebreid. Het thema is volledig responsive en je site zal er absoluut verbluffend en pixel-perfect uitzien op alle schermformaten. ScapeShot Light wordt geleverd met tal van uitgebreide functies en functionaliteiten. Bijvoorbeeld, reclame koptekst, aangepaste header, uitgelichte inhoud, hero inhoud, uitgelichte slider, portfolio, diensten, team, aanbevelingen, en nog veel meer. Al deze genoemde functies zijn zeer aanpasbaar en volledig responsive. Je kunt aandachtig gebruik maken van de functies en het promoten van je fotografie bedrijf. Het lichte ontwerp in ScapeShot Light helpt bij het maken van je site elegant, minimaal en absoluut esthetisch. Voor meer informatie, bekijk de thema instructies op https://catchthemes.com/themes/scapeshot-light/#theme-instructions en Demo op https://catchthemes.com/demo/scapeshot-light/"

#. Theme Name of the theme
msgid "Scapeshot Light"
msgstr "Scapeshot Light"

#: inc/customizer/promotion-headline.php:46
msgid "Displays above title"
msgstr "Toont boven titel"

#: inc/customizer/promotion-headline.php:45
msgid "Section Tagline"
msgstr "Sectie slogan"

#: inc/customizer/promotion-headline.php:36
msgid "Page"
msgstr "Pagina"

#: inc/customizer/promotion-headline.php:25
msgid "Enable on"
msgstr "Inschakelen op"

#: inc/customizer/promotion-headline.php:15
msgid "Promotion Headline"
msgstr "Promotie koptekst"

#. Author URI of the theme
msgid "https://catchthemes.com/"
msgstr "https://catchthemes.com/"

#. Author of the theme
msgid "Catch Themes"
msgstr "Catch Themes"

#. Theme URI of the theme
msgid "https://catchthemes.com/themes/scapeshot-light/"
msgstr "https://catchthemes.com/themes/scapeshot-light/"